@charset "utf-8";
/* CSS Document */

/* =====================================================================
  全体共通style
==================================================================== */
.wrapper header{
position: -webkit-sticky!important; /* Safari */
position: sticky!important;
top: 0!important;
}

#form hr{margin-top: 40px;margin-bottom: 50px;}

/*  続きを読む 
--------------------------*/ 
.readmore_box {position: relative;}
	.readmore_box *, .readmore_box *:before, .readmore_box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	.readmore_box label {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	height: 140px; /* グラデーションの高さ */
	cursor: pointer;
	text-align: center;
	/* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
	background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,0.65) 50%, rgba(255,255,255,0.99) 99%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,0.65) 50%, rgba(255,255,255,0.99) 99%, rgba(255,255,255,1) 100%);
	background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,0.65) 50%, rgba(255,255,255,0.99) 99%, rgba(255,255,255,1) 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	.readmore_box input:checked + label {background: inherit; /* 開いた時にグラデーションを消す */}
	.readmore_box label:after {
	line-height: 2.5rem;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	left: 50%;
	padding: 0 30px;
	content: '+ 続きを読む';
	transform: translate(-50%, 0);
	letter-spacing: 0.05em;
	color: #ffffff;
	border-radius: 20px;
	background-color:#20228b;
	}
	.readmore_box input {display: none;}
	.readmore_box .readmore_container {
	overflow: hidden;
	height: 240px; /* 開く前に見えている部分の高さ */
	transition: all 0.5s;
	}
	.readmore_box input:checked + label:after {content: '× 閉じる';}
	.readmore_box input:checked ~ .readmore_container {
	height: auto;
	padding-bottom: 0; /* 閉じるボタンのbottomからの位置 */
	transition: all 0.5s;
	}
	.readmore_box p{margin-bottom: 20px;}
	.readmore_container img{width: 20%;min-width:200px}	
	
/*  スマホのみ電話タップ可能 
--------------------------*/ 
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;}
}


/* =====================================================================
  SP Design
==================================================================== */
@media (max-width: 750px) {
/* pc用のコンテンツを非表示にする */
.pc{display:none;}
.sp{display:block;}
.tablet{display:none;}

body{
width: 100%;
max-width: 750px;
min-width: 320px;
font-family:"游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",monospace, sans-serif;
background: none;
margin: 0;
font-size: 16px;
font-size:1.0rem;
line-height: 30px;
font-weight:500;
-webkit-text-size-adjust: 100%;
word-break: break-all;
color: #373737;
z-index:0;
}

img{width: 100%;}

	
/* =====================
  font
===================== */	
h1{margin:0;}
h2{font-size:1.6rem;font-weight: 500; line-height:30px;color:#20228b;margin:20px 0;text-align:center;}
h3{font-size:1.2rem;font-weight: 500; color:#20228b;margin:0 0 8px 0;}
h4{width:100%;overflow:hidden;font-size:1.3rem;text-align:center;background:#dcb630;color:white;padding:10px 0;}

/* =====================
  SP内共通style
===================== */
.bold{font-weight:bold;}
.middle{font-size:1.2rem;}
.small{font-size: 0.8rem;line-height: 1.8rem}
.orange{color:#f76e38;}

/* =====================
  Header
===================== */

header{
width: 100%;
overflow: hidden;
margin: 0 auto;
text-align: center;
}
	#top{
	position: fixed;
	width: 100%;
	overflow: hidden;
	margin: 0;
	top:0;
	text-align: left;
	background:white;	
	z-index: 99999;}
	#top .top_inner{
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto;
	}
	#top .top_inner .logo{
	overflow: hidden;
	float: left;
	display: block;
	width: 50%;
	max-width: 200px;
	margin-left: 10px;
	}
	.logo img{width:90%;padding: 26px 0 20px 0}
	
/*  パンくずリスト 
--------------------------*/ 
nav {
margin: 10.2em 0 0 0;
padding-left:10px;
border-top: 1px solid #F0F0F0;
font-size: 0.8rem;
}	
	nav *, nav *:after, nav *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	}
	nav a {color: #f17747;}
	nav .pan {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	}
	nav li {
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
	color: darkgrey;
	margin-top: 5px;
	}
	nav li::before {
	content: '›';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	}
	nav li:last-child {margin-right: 0;padding-right: 0;}
	nav li:last-child::before {content: normal;}	
	
/*  TOPのボタン 
--------------------------*/ 
.top_menu{
width: 100%;
height: 50px;
margin-bottom: 0;
overflow: hidden;
float: right;
font-size: 0.8rem;
border-top:1px solid #F0F0F0;
}
	.top_menu ul{margin:0;padding:0;text-align: center;}
	.top_menu li {
	width: 24%;
	display: inline-block;
	line-height: 5px;
	}
	.top_menu li:first-child{display: inline-block;}	
	.top_menu li a {
	width: 100%;
	color: gray;/* メニューの文字色 */
	padding: 25px 0 20px 0;
	}	
	.top_menu .btn{
	text-transform: uppercase;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:block;
	}
	.top_menu .current-item .btn::before {
	content: '';
	position: absolute;
	bottom: 0%;
	left: 0px;
	width: 100%;
	height: 6px;/* メニューのアンダーラインの太さ */
	background: #f17747;/* メニューのアンダーラインの色 */
	display: block;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1)
	}	

	.top_btnarea img{float: right;width: 22%;max-width:80px ;}	
	
 
/* =====================
  KV
===================== */ 
#KV{
width:100%;
overflow: hidden;
background:url("../img/SP_KV_bg.jpg") no-repeat top;
background-size: contain;
}
	.KV_inner{
	width: 90%;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 120px;
	}
	.sp_title{
	width: 100%;
	overflow: hidden;
	background: rgba(255,255,255,0.87);
	padding:10px 0;
	text-align: center;}
	.sp_title img{width: 90%; max-width: 400px;margin: 0 auto;}
	
	
/*  3つのポイント 
--------------------------*/ 	
	.point_area{
	width:100%; 
	max-width:290px ;
	overflow: hidden; 
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	}
	.point3{
	width: 70px;
	height: 70px;
	background:rgba(45,47,138,0.95);
	border-radius: 50%;
	margin-left: 5px;
	text-align: center;
	padding: 10px;
	float: left;
	}
	.point3 p{
	color: white!important; 
	font-weight:bold;
	font-size: 0.8rem!important;
	line-height: 1.0rem!important;
	margin-top: 25%;
	}
	.margin-top40{margin-top:40%!important}
	.point3 p span{font-size: 1.2rem}
	

/* 子ページのKV 
--------------------------*/ 
#KV_info{
width: 100%;
height: 100px;
top:0;
margin-top: 5px;
background: url("../info/img/SP_info_bg.jpg") no-repeat bottom;
background-size: cover;
}
#KV_price{
width: 100%;
height: 100px;
top:0;
margin-top: 5px;
background: url("../price/img/SP_price_bg.jpg") no-repeat bottom;
background-size: cover;
}
#KV_service{
width: 100%;
height: 100px;
top:0;
margin-top: 5px;
background: url("../service/img/SP_service_bg.jpg") no-repeat bottom;
background-size: cover;
}
#KV_info h2,#KV_price h2,#KV_service h2{margin: 0!important; line-height:100px;color: white;font-weight:bold;font-size: 1.5rem}
	
	
/* =====================
  section1 導入文
===================== */ 
#sec1{
width: 100%;
max-width: 780px;
overflow: hidden;
margin: 0 auto;
margin-top: 30px;
padding-bottom: 50px;
background: url("../img/section1_img1.jpg") no-repeat top;
background-size:contain;
}
	#sec1 h2{font-size: 1.1rem}
	.box1{
	width:85%;
	display: block;
	background: rgba(255,255,255,0.80);
	margin: 0 auto;
	margin-top: 150px;
	padding: 10px 10px 25px 10px;
	box-shadow:20px 0px 40px #e8e8e8;
	overflow: hidden;
	line-height: 1.6rem;	
	}
	.box1 p{width: 98%;overflow: hidden;margin: 0 auto; margin-top: 20px;text-align: center;}	
	
/* =====================
  section2 メニュー
===================== */ 
#sec2{
width: 100%;
max-width: 780px;
margin: 0 auto;
}
	#sec2 h3{width: 100%;}
	#sec2 a{text-decoration: none;}
	#sec2 ul{width: 100%; margin: 0;padding: 0;list-style: none;text-align: left;}
	#sec2 ul li{width: 95%; display: block;overflow: hidden;margin:0 15px;margin-bottom: 30px;line-height: 1.36rem;
	font-size: 0.9rem;}
	#sec2 ul li img{
		width: 45%;
		max-width: 140px;
		float: left;
		margin-right: 10px;
	}
	.sec2_btnarea a{
	width: 42%;
	background: #20228b;
	color: white;
	text-decoration: none;
	text-align: center;
	padding: 10px;
	border-radius: 30px;
	margin-right: 10px;
	line-height: 3.5rem;
	}

/* =====================
  section3 流れ
===================== */ 
#sec3{padding-bottom: 40px;}
	#sec3 h2{font-size: 1.8rem}
	
/*  アコーディオン 
--------------------------*/ 	
.cp_actab {
	width: 90%;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	}
	.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	}
	.cp_actab label {
	font-weight: bold;
	line-height: 3;
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0 0 1px 0;
	color: #20228b;
	border-bottom: 2px solid #20228b;
	}
	.cp_actab label img{width: 8%;height: 8%; margin-right: 10px;margin-bottom: -2.0%;}
	.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	background: #f7f7f7;
	line-height: 1.5rem;
	}
	.cp_actab .cp_actab-content p {margin: 1em;}
	/* :checked */
	.cp_actab input:checked ~ .cp_actab-content {max-height: 20em;}
	/* Icon */
	.cp_actab label::after {
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 15px;
	display: block;
	width: 1em;
	height: 1em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
	}
	.cp_actab input[type=checkbox] + label::after {
	content: '+';
	border:1px solid;
	border-radius:50%;
	}
	.cp_actab input[type=checkbox]:checked + label::after {transform: rotate(315deg);}
	#sec3 .next img{width: 20px;display: block; margin: 0 auto;padding: 10px 0 0 0}	

/*  持参してほしいもの 
--------------------------*/ 	
.hint{
width: 90%;
clear: both;
display: block;
margin: 0 auto;
margin-top: 50px;
border: 1px solid #20228b;
line-height: 1.6rem;
}
	.hint_title{
	position: relative;
	background: #20228b;
	color: white;
	padding: 5px 0;
	text-align: center;
	font-weight:bold;
	}
	.hint_txt{width: 93%; padding: 10px 10px 0 10px}
	.hint_txt img{width:100%;max-width: 200px; display: block;padding-top: 10px;margin: 0 auto;}
	.hint_txt p{width: 100%;display: block; margin-top: 10px;}
	.hint ul {
    list-style: none;
    padding:0;
	margin-top: -5px;
	}
	.hint li {
	margin-top: 10px;
	margin-left: 1.4em;
	text-indent: -1.4em;
	line-height: 1.2rem;
	}
	.hint li:before {
    content: "● ";
    color: #20228b;
	font-weight:bold;
	font-size: 10px;
    padding-left: 1em;
	}		

/* =======================
  section4 代表弁護士紹介
======================= */ 
#sec4{
width: 100%;
max-width: 780px;
overflow: hidden;
margin: 0 auto;
}
	#sec4 h2{margin: 40px 0}
	.sec4_top{
	width: 100%;
	max-width: 780px;
	overflow: hidden;
	margin: 0 auto;
	/*background: url("../info/img/SP_section4_img1.jpg") top center no-repeat;
	background-size: contain;*/
	padding-bottom: 40px
	}
	#sec4 h3{color: black}
	#sec4 .box1{
	width:85%;
	display: block;
	background: rgba(255,255,255,0.80);
	margin: 0 auto;
	/*margin-top:40%;*/
	padding: 0px 10px 0px 10px;
	box-shadow:none;
	overflow: hidden;
	line-height: 1.6rem;	
	}
	#sec4 dt{width: 100%;margin-bottom: -10px;font-size: 0.8rem;font-weight:bold}
	#sec4 dd{width: 100%;margin-left: 0;}
	#sec4 dt,#sec4 dd{overflow: hidden; display: inline-block;}
	

/*  続きを読む 
--------------------------*/ 
.readmore_box{width:90%;margin: 0 auto;margin-bottom:40px;}
	.readmore_box label:after{padding: 0 10px;}
	.readmore_box input:checked ~ .readmore_container {
	height: auto;
	padding-bottom: 50px; /* 閉じるボタンのbottomからの位置 */
	transition: all 0.5s;
	}	
	
/* =====================
  section5　事務所紹介 
===================== */ 
#sec5{
width: 100%;
max-width: 780px;
overflow: hidden;
margin: 0 auto;
margin-top: 0px;
padding-bottom: 30px;
background:url("../info/img/SP_section5_img1.jpg")top no-repeat;
background-size:contain;
}
	#sec5 .box1{
	width:85%;
	display: block;
	background: rgba(255,255,255,0.80);
	margin: 0 auto;
	margin-top:50%;
	padding: 10px 10px 25px 10px;
	box-shadow:20px 0px 40px #e8e8e8;
	overflow: hidden;
	line-height: 1.6rem;	
	}
	
/* =====================
  access アクセス
===================== */ 
#access{
width: 100%;
overflow: hidden;
margin: 0 auto;
padding-top: 35px;
text-align: center;
}	
	#access h2{margin-top: 0;}
	#access iframe{
	width:90%;
	height: 360px;
	border: 0;
	margin: 0 auto;
	margin-top:35px;
	}	
	.access_txt{width: 90%;margin: 0 auto;text-align: left}
	.access_txt dl{text-align: left;margin: 20px 0;line-height: 20px}
	.access_txt dt{overflow: hidden;font-weight: bold;}
	.access_txt dd{width:100%;margin: 0;padding-bottom: 10px;}
	.access_txt dt,.access_txt dd{overflow: hidden; display:block;}
	

/*  モーダル 
--------------------------*/ 
.content{
margin: 0 auto;
padding: 10px 20px 20px 20px;
z-index: 99999;
}
	.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 99999;
	}
	.modal__bg{
    background:rgba(18,20,59,0.80);
    height: 100vh;
    position: absolute;
    width: 100%;
	z-index: 99999;
	}
	.modal__content{
    background: #fff;
    left: 50%;
    padding: 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
	height: 75%;
	z-index: 99999;
	overflow-y:scroll;
	}
	.box2 h3{font-size:1.2rem;font-weight: bold;margin: 0}
	.box2 img{width: 80%;max-width: 375px; display: block;margin: 0 auto}
	.modal_txt{width: 100%;clear: both;margin: 30px auto;text-align: center;}
	.modal_txt img{width: 100%;margin-top: 38px;}
	.close_btn{
	width: 100%;
	display: block;
	padding: 10px 0;
	background: #E5E5E5;
	text-decoration: none;
	text-align: center;
	}
	.js-modal-open {width:100%;display: block; margin: 0 auto}
	.js-modal-open img{width: 100%;}	
	

/* =====================
  section6 業務内容
===================== */ 
#sec6{}
	.box4{
	width:85%;
	display: block;
	background: rgba(255,255,255,0.80);
	margin: 0 auto;
	margin-top: 30px;
	padding: 10px 10px 25px 10px;
	box-shadow:20px 0px 40px #e8e8e8;
	overflow: hidden;
	line-height: 1.6rem;
	}
	.box4 h3{margin: 10px 0;text-align: center;font-size: 1.5rem}
	.box5{width: 85%; overflow: hidden;margin:0 auto;padding: 20px 0 30px 0;line-height: 1.5rem}
	.box5 h3{margin: 20px 0 0 0}
	.box5 p{margin: 0;margin-bottom:10px;}
	#sec6 ul,#sec6 li{margin: 0;padding: 0}
	#sec6 li{margin-left: 20px;margin-bottom: 8px;}
	#sec6 li:last-child{margin-bottom: 0}

/* =====================
  section7 報酬
===================== */ 
#sec7{
width: 100%;
overflow: hidden;
margin: 0 auto;
margin-top: 30px;
}	
	.box3{
    width:85%;
	overflow: hidden;
    border:4px solid #2d2f8a;
    outline: 1px solid #2d2f8a; /* 線幅、線のスタイル、カラー */
	outline-offset: -10px; /* 対象の要素からの距離、マイナス(内側)にも対応 */
	padding:1%;
	padding-bottom: 2%;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
	line-height: 1.3rem
	}
	.box3 h2{margin-bottom: -10px;}
	.price_txt{
	width: 90%;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: left;
	}
	.price_txt img{width:100%;display: block;margin: 0 auto;margin-top: -10px; margin-bottom: 20px;}
	.price_txt p{margin-bottom: 10px;}
	.price_txt2{width:90%;display: block;text-align: left;margin: 0 auto; margin-bottom: 30px;}
	
	#sec7 h3{
	width: 90%;
	color: black;
	border-bottom: 1px dashed;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
	}
	.width90{width: 90%;margin: 0 auto;line-height: 1.0rem;}
	#sec7 .margin-top40{margin-top:30px!important}
	
/* 表1 
--------------------------*/ 
#sec7 .dltable {
width: 90%;
border: 1px solid black;
margin: 0 auto;
}
	table{border-collapse: collapse;font-size: 0.8rem;line-height: 1.2rem;margin-bottom: 10px!important;}
    #sec7 .row1 {width:42%;}
    #sec7 .row2 {width:auto}
    #sec7 .row3 {width:auto;}
    #sec7 .row4 {width:auto; text-align: left;padding: 10px;}
    #sec7 th {
	padding: 10px 0;
    background: #2d2f8a none repeat scroll 0 0;
    color: white;
	border-right: 1px solid black;
    }
    #sec7 td {padding: 10px 0; border-right: 1px solid black;text-align:center;}
	#sec7 th:last-child,#sec7 td:last-child {border-right: none;}
	.table_bg{background: #f2f2f2;}
	.tb_border{border-bottom: 1px solid black;}
	
/* =====================
  bottom
===================== */ 
#bottom_area{
width: 100%;
overflow: hidden;
padding-bottom: 30px;
margin: 0 auto;
background: url("../img/form_bg.jpg");
}
	#bottom_area h2{margin: 40px 0 30px 0;font-size: 1.8rem}
	#bottom_area p{width: 90%; text-align: center;margin: 0 auto; margin-bottom: 10px;}
	#bottom_area p a{
	font-size: 1.6rem;
	font-weight:bold;
	color: #f17747;
	text-decoration: none;
	}
	.bottom_btn{
	width: 250px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	display:block;
	background: #f17747;
	font-size: 1.0rem!important;
	color: white!important;
	border-radius: 25px;
	margin: 10px auto;
	transition: 1.0s;
	}
	.margin-top30{margin-top: 30px;}
	
/* =====================
  フォーム
===================== */ 	
#form{
width: 100%;
overflow: hidden;
margin: 0 auto;
background: url("../img/form_bg.jpg");
}
	#form h2{margin: 40px 0 30px 0;font-size: 1.8rem}
	#form p{text-align: center;margin-bottom: 10px;}
	#form p a{
	font-size: 1.6rem;
	font-weight:bold;
	color: #f17747;
	text-decoration: none;
	}

/* =====================
  footer
===================== */ 
footer{width: 100%;overflow: hidden; background: #20228b;color: white; padding: 30px 0 20px 0;text-align: center}
	.footer_inner{width: 95%;margin: 0 auto}
	.footer_logo{width: 100%;max-width: 170px; margin: 0 auto}
	.footer_logo img{width: 100%;}
	
	.footer_txt{width: 95%; font-size:0.8rem;margin-top:10px;line-height: 1.0rem}
	.footer_txt a{text-decoration: none;color: white}
	
	.footer_copy{width: 95%;margin: 0 auto}
	small{display: block; margin-top: 10px;}
		
}
/*　SP end */




/* =====================================================================
  tablet Design
==================================================================== */
@media screen and (max-width: 1024px) and (min-width:751px) {
/* コンテンツを非表示にする */
.pc{display:none;}
.sp{display:none;}
.tablet{display:block}

body{
width: 100%;
max-width: 1024px;
font-family:"游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",monospace, sans-serif;
background: none;
margin: 0;
font-size: 10px;
font-size:1.0rem;
line-height: 30px;
font-weight:500;
-webkit-text-size-adjust: 100%;
word-break: break-all;
color: #373737;
z-index:0;
}

img{width: 100%;}

/* =====================
  font
===================== */	
h1{margin:0;}
h2{font-size:2.0rem;font-weight: 500; line-height:45px;color:#20228b;margin:20px 0;text-align:center;}
	.sub_h2{margin-top: 60px;margin-bottom: 0;}
h3{font-size:1.6rem;font-weight: 500; color:#20228b;margin: 10px 0;}
h4{width:100%;overflow:hidden;font-size:1.8rem;text-align:center;background:#dcb630;color:white;padding:10px 0;}

/* =====================
  tablet内共通style
===================== */
.bold{font-weight:bold;}
.middle{font-size:1.2rem;}
.small{font-size: 0.8rem;}
.orange{color:#f76e38;}

/* =====================
  Header
===================== */
header{
width: 100%;
height: 110px;
overflow: hidden;
margin: 0 auto;
text-align: center;
}
	#top{
	position: fixed;
	width: 100%;
	overflow: hidden;
	margin: 0;
	top:0;
	text-align: left;
	background:white;	
	z-index: 99999;}
	#top .top_inner{
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto;
	}
	#top .top_inner .logo{
	overflow: hidden;
	float: left;
	display: block;
	width:20%;
	margin-top: 1.5%;
	margin-left: 20px;
	}
	.logo img{width:100%;}

/*  パンくずリスト 
--------------------------*/ 
nav {
margin: 8.6em 0 0 0;
padding: 1em 2em;
border-top: 1px solid #F0F0F0;
font-size: 0.8rem;
}
	nav *, nav *:after, nav *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	}
	nav a {color: #f17747;}
	nav .pan {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	}
	nav li {
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
	color: darkgrey;
	}
	nav li::before {
	content: '›';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	}
	nav li:last-child {margin-right: 0;padding-right: 0;}
	nav li:last-child::before {content: normal;}	
	
/*  TOPのボタン 
--------------------------*/ 
.top_menu{
width: 100%;
height: 50px;
margin-bottom: 0;
overflow: hidden;
float: right;
font-size: 1.0rem;
border-top:1px solid #F0F0F0;
}
	.top_menu ul{margin: 0 auto;text-align: center;}
	.top_menu li {
	width: 20%;
	display: inline-block;
	line-height: 5px;
	}
	.top_menu li:first-child{display: inline-block;}	
	.top_menu li a {
	width: 100%;
	color: gray;/* メニューの文字色 */
	padding: 23px 0 20px 0;
	}	
	.top_menu .btn{
	text-transform: uppercase;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:block;
	}
	.top_btnarea .cv_btn{
	width: 150px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	display:block;
	background: #f17747;
	color: white;
	border-radius: 25px;
	float: right;
	font-size: 1.0rem;
	line-height: 40px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	}
	.top_menu .current-item .btn::before{
	content: '';
	position: absolute;
	bottom: 0%;
	left: 0px;
	width: 100%;
	height: 6px;/* メニューのアンダーラインの太さ */
	background: #f17747;/* メニューのアンダーラインの色 */
	display: block;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1)
	}	

/* =====================
  KV
===================== */ 
#KV{
width:100%;
overflow: hidden;
background:url("../img/Tablet_KV_bg.jpg") no-repeat top;
background-size: cover;
}
	#KV .KV_inner{width: 100%; font-size: 1.3rem;color: #383a8f;line-height: 60px;margin-top: 50px}
	#KV p img{width: 100%;}
	#KV .tab_title{width: 60%;max-width: 450px; background: rgba(255,255,255,0.60);padding: 10px 20px 10px 40px;}

/*  3つのポイント 
--------------------------*/ 	
.point3{
width: 100px;
height: 100px;
background:rgba(45,47,138,0.92);
border-radius: 50%;
margin: 0 auto;
margin-top: 40px;
margin-bottom: 30px;
margin-left: 25px;
text-align: center;
padding: 20px;
float: left;
}
	.point3 p{
	color: white!important; 
	font-weight:bold;
	font-size: 20px!important;
	line-height: 30px!important;
	display: block;
	margin-top: 18px;
	}
	.margin-top40{margin-top: 35px!important}
	.point3 p span{font-size: 30px}

/*  子ページKV 
--------------------------*/ 
#KV_info{
width: 100%;
height: 220px;
top:0;
background: url("../info/img/PC_info_bg.jpg") no-repeat bottom;
	}
#KV_price{
width: 100%;
height: 220px;
top:0;
background: url("../price/img/PC_price_bg.jpg") no-repeat bottom;
	}
#KV_service{
width: 100%;
height: 220px;
top:0;
background: url("../service/img/PC_service_bg.jpg") no-repeat bottom;
	}
#KV_info h2,#KV_price h2,#KV_service h2{margin: 0!important; line-height:220px;color: white;font-weight:bold;} 
	
/* =====================
  section1 導入文
===================== */ 
#sec1{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 80px;
padding-bottom: 80px;
background: url("../img/section1_img1.jpg") no-repeat right top;
background-size:600px;
}
	.box1{
	width:480px;
	display: block;
	background: rgba(255,255,255,0.80);
	margin-top: 70px;
	padding: 20px 20px 40px 20px;
	box-shadow:10px 10px 20px #e8e8e8;
	overflow: hidden;
	}
	.box1 p{width: 440px;overflow: hidden;margin: 0 auto; margin-top: 30px;text-align: center;}

/* =====================
  section2 メニュー
===================== */ 
#sec2{
width: 100%;
max-width: 1024px;
overflow: hidden;
padding-bottom: 40px;
margin: 0 auto;
}
	#sec2 h3{width: 100%;}
	#sec2 a{text-decoration: none;}
	#sec2 ul{width: 99%;margin: 0 auto;padding: 0;list-style: none;text-align: center;}
	#sec2 ul li{width: 33%; float: left; }
	#sec2 ul li:first-child{margin-left: 0.5%}
	#sec2 ul li:last-child{margin-right: 0}
	#sec2 ul li img{width: 100%;max-width: 220px;transition: 1.0s ;}	
	.sec2_btnarea a{
	width: 42%;
	background: #20228b;
	color: white;
	text-decoration: none;
	text-align: center;
	padding: 10px;
	border-radius: 30px;
	margin-right: 10px;
	line-height: 4.0rem;
	}

/* =====================
  section3 流れ
===================== */ 
#sec3{padding-bottom: 40px;}
	
/*  アコーディオン 
--------------------------*/ 
.cp_actab {
width: 90%;
position: relative;
overflow: hidden;
margin: 0 auto;
}
	.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	}
	.cp_actab label {
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 3;
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0 0 1px 0;
	color: #20228b;
	border-bottom: 2px solid #20228b;
	}
	.cp_actab label img{width: 8%;height: 8%;max-width: 40px; margin-right: 10px;margin-bottom: -1.8%;}
	.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	background: #f7f7f7;
	line-height: 1.5rem;
	}
	.cp_actab .cp_actab-content p {margin: 1em;	}
	/* :checked */
	.cp_actab input:checked ~ .cp_actab-content {max-height: 20em;}
	/* Icon */
	.cp_actab label::after {
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 15px;
	display: block;
	width: 1em;
	height: 1em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
	}
	.cp_actab input[type=checkbox] + label::after {
	content: '+';
	border:1px solid;
	border-radius:50%;
	}
	.cp_actab input[type=checkbox]:checked + label::after {transform: rotate(315deg);}
	#sec3 .next img{width: 20px;display: block; margin: 0 auto;padding: 10px 0 0 0}	

/* 持参してほしいもの 
--------------------------*/ 	
.hint{
width: 90%;
clear: both;
display: block;
margin: 0 auto;
margin-top: 50px;
margin-bottom: 10px;
border: 1px solid #20228b;
line-height: 1.5rem;
}
	.hint_title{
	position: relative;
	background: #20228b;
	color: white;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
	font-size: 20px;
	}
	.hint_txt{width: 100%; padding: 20px;text-align: center;overflow: hidden}
	.hint_txt img{width:20%; float: left;margin-right: 20px;padding-top: 15px}
	.hint_txt p{width: 96%; margin-top:10px;margin-bottom: 20px}
	.hint ul {
    list-style: none;
    padding:0;
	margin-top: -5px;
	text-align: left;
	}
	.hint li {
	display: inherit;
    text-indent: -.5em;
	}
	.hint li:before {
    content: "● ";
    color: #20228b;
	font-weight:bold;
	font-size: 10px;
    padding-left: 1em;
	}
 
/* =====================
  section4 代表弁護士紹介
===================== */ 
#sec4{
width: 90%;
overflow: hidden;
margin: 0 auto;
padding-bottom: 50px;
}
	.sec4_top{}
	#sec4 h3{color: black}
	#sec4 .box1{
	background: none;
	padding:0;
	box-shadow:none;
	overflow: hidden;
	}
	#sec4 dt{width: 100px;vertical-align: top;}
	#sec4 dd{width: 370px;margin-left: 10px;}
	#sec4 dt,#sec4 dd{overflow: hidden; display: inline-block;}	
	.readmore_box label:after{width:30%;display: block}

/* =====================
  section5 事務所紹介
===================== */ 
#sec5{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 20px;
margin-bottom: 50px;
padding-bottom: 100px;
background:url("../info/img/PC_section5_img1.jpg") left top no-repeat;
background-size:600px;
}
	#sec5 .box1{
	width:420px;
	display: block;
	background: rgba(255,255,255,0.90);
	margin-top: 110px;
	margin-right:30px;
	padding: 20px 0px 40px 0px;
	box-shadow:none;
	overflow: hidden;
	float: right;	
	}
	
/* =====================
  access アクセス
===================== */ 
#access{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
text-align: center;
font-size: 0.85rem;
line-height: 1.5rem
}	
	#access iframe{
	width:90%;
	height: 370px;
	border: 0;
	margin: 0 auto;
	margin-top: 60px;
	}	
	.access_txt{width: 90%;margin: 0 auto;text-align: left}
	.access_txt dl{text-align: left;margin: 30px 0;line-height: 20px;}
	.access_txt dt{overflow: hidden;font-weight:bold;}
	.access_txt dd{width:100%;margin: 0;padding-bottom: 10px;}
	.access_txt dt,.access_txt dd{overflow: hidden; display:block;}

/*  モーダル 
--------------------------*/ 
.content{
margin: 0 auto;
padding:20px 20px 40px 20px;
z-index: 99999;
}
	.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 99999;
	}
	.modal__bg{
    background:rgba(18,20,59,0.80);
    height: 100vh;
    position: absolute;
    width: 100%;
	z-index: 99999;
	}
	.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
	height: 80%;
	z-index: 99999;
	overflow-y:scroll;
	}
	.box2 h3{font-size:18px;font-weight: bold;margin: 0}
	.box2 img{width: 80%;max-width: 375px; display: block;margin: 0 auto}
	.modal_txt{width: 100%;clear: both;margin: 30px auto;text-align: center;}
	.modal_txt img{width: 100%;margin-top: 38px;}
	.close_btn{
	width: 100%;
	display: block;
	padding: 10px 0;
	background: #E5E5E5;
	text-decoration: none;
	text-align: center;
	}
	.js-modal-open {width: 400px;display: block; margin: 0 auto}
	.js-modal-open img{width: 100%;}		

/* =====================
  section6 業務内容
===================== */ 
#sec6{width: 95%;margin: 0 auto;padding: 10px 0}
	.box4{
	width:100%;
	display:block;
	overflow: hidden;
	margin-top: 30px;
	}
	.box4 img{width:50%;float: left;margin-right: 20px}
	.box4_txt{display: block;overflow: hidden;margin-top: -12px;}
	.box4 h3{margin: 10px 0;text-align:left;font-size: 1.5rem}
	.box5{width: 95%; margin: 20px 0}
	.box5 h3{margin: 20px 0 0 0}
	.box5 p{margin: 0;font-size:0.8rem!important;line-height: 1.0rem;}
	#sec6 ul,#sec6 li{margin: 0;padding: 0}
	#sec6 li{margin-left: 20px;margin-bottom: 8px;font-size:0.8rem;line-height: 1.0rem;}
	#sec6 li:last-child{margin-bottom: 0}
	

/* =====================
  section7 報酬
===================== */ 
#sec7{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 40px;
font-size: 0.8rem
}	
	.box3{
    width:90%;
	overflow: hidden;
    border:4px solid #2d2f8a;
    outline: 1px solid #2d2f8a; /* 線幅、線のスタイル、カラー */
	outline-offset: -10px; /* 対象の要素からの距離、マイナス(内側)にも対応 */
	padding:1%;
	padding-bottom: 2%;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: center;
	line-height: 1.0rem
	}
	.price_txt{
	width: 90%;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: left;
	}
	.price_txt img{width:100%;max-width: 450px;display: block;margin: 0 auto;margin-bottom: 30px;}
	.price_txt p{margin-bottom: 10px;}
	.price_txt2{width:90%;display: block;text-align: left;margin: 0 auto; margin-bottom: 30px;font-size: 0.8rem}
	
	#sec7 h3{
	width: 90%;
	font-size:1.5rem;
	color: black;
	border-bottom: 1px dashed;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: center;
	}
	.width90{width: 90%;margin: 0 auto;line-height: 1.0rem;}
	
/* 表1 
--------------------------*/ 
#sec7 .dltable {
width: 90%;
border: 1px solid black;
margin: 0 auto;
font-size: 1.0rem
}
	table{border-collapse: collapse ;margin-bottom: 20px!important;}
    #sec7 .row1 {width:33%;}
    #sec7 .row2 {width:auto}
    #sec7 .row3 {width: auto;}
    #sec7 .row4 {width: auto; text-align: left;}
    #sec7 tr {

	}
    #sec7 th {
	padding: 10px 0;
    background: #2d2f8a none repeat scroll 0 0;
    color: white;
	border-right: 1px solid black;
    }
    #sec7 td {padding: 10px; border-right: 1px solid black;text-align:center;}
	#sec7 th:last-child,#sec7 td:last-child {border-right: none;}
	.table_bg{background: #f2f2f2}
	.tb_border{border-bottom: 1px solid black;}
	
	
/* =====================
  bottom
===================== */ 
#bottom_area{
width: 100%;
overflow: hidden;
padding-bottom: 30px;
margin: 0 auto;
background: url("../img/form_bg.jpg");
}
	#bottom_area h2{margin: 40px 0 30px 0}
	#bottom_area p{text-align: center;margin-bottom: 10px;}
	#bottom_area p a{
	font-size: 1.8rem;
	font-weight:bold;
	color: #f17747;
	}
	.bottom_btn{
	width: 250px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	display:block;
	background: #f17747;
	font-size: 1.0rem!important;
	color: white!important;
	border-radius: 25px;
	margin: 10px auto;
	transition: 1.0s;
	}
	.margin-top30{margin-top: 30px;}

/* =====================
  フォーム
===================== */ 	
#form{
width: 100%;
overflow: hidden;
margin: 0 auto;
background: url("../img/form_bg.jpg");
}
	#form h2{margin: 40px 0 30px 0}
	#form p{text-align: center;margin-bottom: 10px;}
	#form p a{
	font-size: 1.8rem;
	font-weight:bold;
	color: #f17747;
	}
	
	
/* =====================
  footer
===================== */ 
footer{width: 100%;overflow: hidden; background: #20228b;color: white; padding: 30px 0 20px 0}
	.footer_inner{width: 95%;margin: 0 auto}
	.footer_logo{width: 20%;float: left;}
	.footer_logo img{width: 100%;padding-top: 10px}
	
	.footer_txt{float: right;font-size: 0.8rem;margin-top: -15px;line-height: 1.0rem}
	.footer_txt a{text-decoration: none;color: white}
	
	.footer_copy{width: 95%;margin: 0 auto}
	small{display: block; margin-top: 48px;}	
	
}
/* Tablet end */




/* =====================================================================
  PC Design
==================================================================== */
@media (min-width: 1025px) {
/* スマホ用のコンテンツを非表示にする */
.sp{display:none;}
.tablet{display:none;}

*{box-sizing: border-box;margin:0;padding: 0}

body{
font-family:"游ゴシック",YuGothic,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",monospace, sans-serif;
width: 100%;
min-width: 1024px;
background: url(../img/header.jpg) repeat-x top center;
margin: 0;
font-size: 16px;
font-weight:500;
-webkit-text-size-adjust: 100%;
word-break: break-all;
color: #373737;
}


/* =====================
  font
===================== */
h1{margin:0;}
h2{font-size:30px;font-weight: 500; line-height:40px;color:#20228b;margin:20px 0;text-align:center;}
	.sub_h2{margin-bottom: 40px;}
h3{font-size:26px;font-weight: 500; color:#20228b;margin: 10px 0;}
h4{width:100%;overflow:hidden;font-size:20px;text-align:center;background:#dcb630;color:white;padding:10px 0;}

/* =====================
  PC内共通style
===================== */
.bold{font-weight:bold;}
.middle{font-size:20px;}
.small{font-size: 14px;}
.orange{color:#f76e38;}

/* =====================
  Header
===================== */
header{
width: 100%;
overflow: hidden;
margin: 0 auto;
text-align: center;
}
	#top{
	position: fixed;
	width: 100%;
	height: 80px;
	overflow: hidden;
	margin: 0;
	top:0;
	text-align: left;
	background:white;	
	z-index: 99999;}
	#top .top_inner{
	max-width: 1024px;
	overflow: hidden;
	margin: 0 auto;
	}
	#top .top_inner .logo{
	width: 177px;
	overflow: hidden;
	float: left;
	padding-top: 12px;
	display: block;
	}
	.logo img{width:100%;transition: 1.0s;}

/*  パンくずリスト 
--------------------------*/ 
nav {
margin: 80px 0 0 0;
padding: 1em 2em;
border-top: 1px solid #F0F0F0;
font-size: 12px;
}
	nav *, nav *:after, nav *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	}
	nav a {color: #f17747;}
	nav .pan {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	}
	nav li {
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
	color: darkgrey;
	}
	nav li::before {
	content: '›';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	}
	nav li:last-child {
	margin-right: 0;
	padding-right: 0;
	}
	nav li:last-child::before {content: normal;}
	
/*  TOPのボタン 
--------------------------*/ 
.top_menu{
width: 70%;
height: 60px;
margin-bottom: 0;
padding-bottom: 10px;
overflow: hidden;
float: right;
z-index: 10000;
font-size: 14px;
}
	.top_menu li {
	width: 130px;
	height: 50px;
	display: inline-block;
	padding: 20px;
	}
	.top_menu li:first-child{display: inline-block;}	
	.top_menu li a {
	width: 100%;
	color: gray;/* メニューの文字色 */
	padding: 10px 0;
	}	
	.top_menu .btn{
	text-transform: uppercase;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:block;
	}
	.top_menu .cv_btn{
	width: 150px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	display:block;
	background: #f17747;
	color: white;
	border-radius: 25px;
	transition: 1.0s ;
	}
	.top_menu .cv_btn:hover{
	background: #2d2f8a;	 
	-webkit-transition: all 0.8s ease;
	 -moz-transition: all 0.8s ease;
	 -o-transition: all 0.8s ease;
	 transition: all  0.8s ease;
	}	
	.top_menu .btn::before {
	content: '';
	position: absolute;
	bottom: 0%;
	left: 0px;
	width: 100%;
	height: 6px;/* メニューのアンダーラインの太さ */
	background: #f17747;/* メニューのアンダーラインの色 */
	display: block;
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
	transition: transform 0.4s cubic-bezier(1, 0, 0, 1)
	}	
	.top_menu .btn:hover::before {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1)
	}
	.top_menu .current-item .btn::before {
	content: '';
	position: absolute;
	bottom: 0%;
	left: 0px;
	width: 100%;
	height: 6px;/* メニューのアンダーラインの太さ */
	background: #f17747;/* メニューのアンダーラインの色 */
	display: block;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1)
	}	 
 
/* =====================
  KV
===================== */ 
#KV{
width:100%;
height:446px;
background:url("../img/PC_KV_bg.jpg") repeat-x bottom;

}
	#KV .KV_inner{width:100%;max-width:1024px;margin:0 auto;padding-top:80px;overflow: hidden}
	#KV p{font-size: 24px;color: #383a8f;line-height: 60px;}

/*  3つのポイント 
--------------------------*/ 	
.point3{
width: 150px;
height: 150px;
background:rgba(45,47,138,0.92);
border-radius: 50%;
margin: 0 auto;
margin-top: 80px;
margin-right: 20px;
text-align: center;
padding: 20px;
float: left;
}
	.point3 p{
	color: white!important; 
	font-weight:bold;
	font-size: 20px!important;
	line-height: 30px!important;
	display: block;
	margin-top: 20px;
	}
	.margin-top40{margin-top: 40px!important}
	.point3 p span{font-size: 30px}

/*  子ページKV 
--------------------------*/ 
#KV_info{
width: 100%;
height: 220px;
top:0;
background: url("../info/img/PC_info_bg.jpg") no-repeat bottom;
}

#KV_price{
width: 100%;
height: 220px;
top:0;
background: url("../price/img/PC_price_bg.jpg") no-repeat bottom;
}

#KV_service{
width: 100%;
height: 220px;
top:0;
background: url("../service/img/PC_service_bg.jpg") no-repeat bottom;
}
	
#KV_info h2,#KV_price h2,#KV_service h2{margin: 0!important; line-height:220px;color: white;font-weight:bold;}
 
/* =====================
  section1 導入文
===================== */ 
#sec1{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 150px;
padding-bottom: 100px;
background: url("../img/section1_img1.jpg") no-repeat right top;
background-size:600px;
}
	.box1{
	width:480px;
	display: block;
	background: rgba(255,255,255,0.80);
	margin-top: 70px;
	margin-left:10px;
	padding: 20px 20px 30px 20px;
	box-shadow:10px 10px 20px #e8e8e8;
	overflow: hidden;
	}
	.box1 p{width: 440px;overflow: hidden;margin: 0 auto; margin-top: 30px;text-align: center;}
 
/* =====================
  section2 メニュー
===================== */ 
#sec2{
width: 100%;
max-width: 1024px;
overflow: hidden;
padding-bottom: 60px;
margin: 0 auto;
}
	#sec2 h3{width: 100%;transition: 1.0s;}
	#sec2 ul li h3:hover{color:#f17747;transition: 1.0s;}
	#sec2 a{text-decoration: none;}
	#sec2 ul{width: 100%; margin: 0;padding: 0;list-style: none;text-align: center;}
	#sec2 ul li{width: 24%;display: inline-block; margin-right: 138px;transition: 1.0s;}
	#sec2 ul li:last-child{margin-right: 0}
	#sec2 ul li img{width: 100%;max-width: 220px;transition: 1.0s ;}	
	#sec2 ul li img:hover{opacity: 0.6;transition: 1.0s;}
	.sec2_btnarea a{
	width: 180px;
	background: #20228b;
	color: white;
	text-decoration: none;
	text-align: center;
	padding: 10px 32px;
	border-radius: 30px;
	margin-right: 10px;
	line-height: 4.0rem;
	transition: 1.0s;
	}
	.sec2_btnarea a:hover{background: #f17747;transition: 1.0s;}

/* =====================
  section3 流れ
===================== */ 
#sec3{
width: 100%;
max-width: 1024px;
overflow: hidden;
padding-bottom: 60px;
margin: 0 auto;}

/*  アコーディオン解除 
--------------------------*/ 	
.cp_actab{width:169px;display: block; overflow: hidden;float: left;text-align: center;margin-bottom: 10px;}
	.next::after{
	content: url("../img/arrow1.png");
  	display:block;
	float: left;
  	width: 24px;
  	height: 20px;
	margin-top: 60px;
	padding:0 10px }
	.cp_actab input{display: none;}	
	.cp_actab label{font-size: 20px;font-weight:bold;color:  #20228b;}
	.cp_actab label img{display: block;width: 40px;margin: 0 auto;margin-bottom: 10px;}

/*  持参してほしいもの 
--------------------------*/ 	
.hint{
width: 600px;
clear: both;
display: block;
margin: 0 auto;
border: 1px solid #20228b;
}
	.hint_title{
	position: relative;
	background: #20228b;
	color: white;
	padding: 5px 0;
	text-align: center;
	font-weight:bold;
	font-size: 20px;
	}
	.hint_title:after{
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(32, 34, 139, 0);
	border-bottom-color:#20228b;
	border-width: 10px;
	margin-left: -10px;
	}
	.hint_txt{width: 100%; padding: 10px;}
	.hint_txt img{width:200px; float: left;margin-right: 10px;padding-top: 5px;}
	.hint ul {
    list-style: none;
    padding:0;
    margin:0;
	}
	.hint li {
	display: inherit;
    text-indent: -.5em;
	}
	.hint li:before {
    content: "● ";
    color: #20228b;
	font-weight:bold;
	font-size: 10px;
    padding-left: 1em;
	}
 
/* =====================
  section4 代表弁護士紹介
===================== */ 
#sec4{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 40px;
margin-bottom: 40px;
}
	.sec4_top{}
	#sec4 h3{color: black}
	#sec4 .box1{
	width:545px;
	display: block;
	background: white;
	margin-top:0;
	margin-left:0;
	padding:20px 0 60px 0;
	box-shadow:none;
	overflow: hidden;
	}
	#sec4 dt{width: 20%;}
	#sec4 dd{width: 77%;margin-left: 10px;}
	#sec4 dt,#sec4 dd{overflow: hidden; display: inline-block;}
 
/* =====================
  section5 事務所紹介
===================== */ 
#sec5{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 60px;
padding-bottom: 120px;
margin-bottom: 40px;
background:url("../info/img/PC_section5_img1.jpg") left top no-repeat;
background-size:600px;
}
	#sec5 .box1{
	width:420px;
	display: block;
	background: rgba(255,255,255,0.80);
	margin-top: 120px;
	margin-right:30px;
	padding: 20px 0px 40px 0px;
	box-shadow:10px 10px 20px #e8e8e8;
	overflow: hidden;
	float: right;	
	}

/* =====================
  access アクセス
===================== */ 
#access{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
}	
	#access h2{margin-bottom:60px;}
	#access iframe{
	width:1024px;
	height: 370px;
	border: 0;
	}
	.access_txt{width: 890px;margin: 0 auto;text-align: center;}
	.access_txt dl{text-align: left;margin: 30px 0;padding-left:100px;}
	.access_txt dt{width: 80px; overflow: hidden;font-weight:bold;margin-right: 30px;}
	.access_txt dd{width:280px;}
	.access_txt dt,.access_txt dd{overflow: hidden; display: inline-block;}

/* モーダル 
--------------------------*/ 
.content{
margin: 0 auto;
padding: 40px;
z-index: 99999;
}
	.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 99999;
	}
	.modal__bg{
    background:rgba(18,20,59,0.80);
    height: 100vh;
    position: absolute;
    width: 100%;
	z-index: 99999;
	}
	.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 600px;
	height: 80%;
	z-index: 99999;
	overflow-y:scroll;
	}
	.box2 h3{font-size:18px;font-weight: bold;margin: 0}
	.box2 img{width: 200px;margin-right: 20px;margin-bottom: 30px;}
	.modal_txt{width: 280px;float: right;clear: both;margin-top: -8px;}
	.modal_txt img{width: 100%;margin-top: 38px;}
	.close_btn{
	width: 100%;
	display: block;
	padding: 10px 0;
	background: #E5E5E5;
	text-decoration: none;
	text-align: center;
	}
	.js-modal-open {width: 400px;display: block; margin: 0 auto}
	.js-modal-open img{width: 100%;}

/* =====================
  section6 業務内容
===================== */ 
#sec6{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
padding: 30px 0;
	}
	.box4{
	width:100%;
	display:block;
	overflow: hidden;
	margin-top: 30px;
	}
	.box4 img{width:475px;float: left;margin-right: 20px}
	.box4_txt{display: block;overflow: hidden;margin-top: -12px;}
	.box4 h3{margin: 10px 0;text-align:left;}
	.box5{width: 95%; margin: 20px 0}
	.box5 h3{margin: 20px 0 0 0}
	.box5 p{margin: 0}
	#sec6 ul,#sec6 li{margin: 0;padding: 0}
	#sec6 li{margin-left: 20px;margin-bottom: 8px;font-size:1.0rem;line-height: 1.15rem;}
	#sec6 li:last-child{margin-bottom: 0}
	

/* =====================
  section7 報酬
===================== */ 
#sec7{
width: 100%;
max-width: 1024px;
overflow: hidden;
margin: 0 auto;
margin-top: 60px;
margin-bottom: 10px;
text-align: center;
}	
	.box3{
    width:90%;
	overflow: hidden;
    border:4px solid #2d2f8a;
    outline: 1px solid #2d2f8a; /* 線幅、線のスタイル、カラー */
	outline-offset: -10px; /* 対象の要素からの距離、マイナス(内側)にも対応 */
	padding:2%;
	padding-bottom: 4%;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: center;
	}
	.price_txt{
	width: 90%;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: left;
	}
	.price_txt img{width:100%;max-width: 430px;margin-right: 30px; float: left;}
	.price_txt p{margin-bottom: 10px;font-size: 15px;}
	.price_txt2{margin: 50px 0 40px 0}
	
	#sec7 h3{
	width: 90%;
	font-size: 23px;
	color: black;
	border-bottom: 1px dashed;
	margin: 0 auto;
	margin-bottom: 40px;
	}
	
/* 表1 
--------------------------*/ 
#sec7 .dltable {
width: 90%;
border: 1px solid black;
margin: 0 auto;
}
	table{border-collapse: collapse ;}
    #sec7 .row1 {width:33%;}
    #sec7 .row2 {width:auto}
    #sec7 .row3 {width:auto;}
    #sec7 .row4 {width:auto;text-align: left;}
    #sec7 tr {

	}
    #sec7 th {
	padding: 10px 0;
    background: #2d2f8a none repeat scroll 0 0;
    color: white;
	border-right: 1px solid black;
    }
    #sec7 td {padding: 10px;border-right: 1px solid black;text-align:center;}
	#sec7 th:last-child,#sec7 td:last-child {border-right: none;}
	.table_bg{background: #f2f2f2}
	.tb_border{border-bottom: 1px solid black;}

	
	
/* =====================
  bottom
===================== */ 
#bottom_area{
width: 100%;
overflow: hidden;
padding-bottom: 30px;
margin: 0 auto;
background: url("../img/form_bg.jpg");
}
	#bottom_area h2{margin: 40px 0 30px 0}
	#bottom_area p{text-align: center;margin-bottom: 10px;}
	#bottom_area p a{
	font-size: 26px;
	font-weight:bold;
	color: #f17747;
	}
	.bottom_btn{
	width: 250px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	display:block;
	background: #f17747;
	font-size: 16px!important;
	color: white!important;
	border-radius: 25px;
	margin: 10px auto;
	transition: 1.0s;
	}
	.bottom_btn:hover{
	background: #2d2f8a;	 
	-webkit-transition: all 0.8s ease;
	 -moz-transition: all 0.8s ease;
	 -o-transition: all 0.8s ease;
	 transition: all  0.8s ease;
	}	
	.margin-top30{margin-top: 30px;}
	
/* =====================
  フォーム
===================== */ 	
#form{
width: 100%;
overflow: hidden;
padding-bottom: 40px;
margin: 0 auto;
background: url("../img/form_bg.jpg");
}
	#form h2{margin: 50px 0 40px 0}
	#form p{text-align: center;margin-bottom: 10px;}
	#form p a{
	font-size: 26px;
	font-weight:bold;
	color: #f17747;
	}

/* =====================
  footer
===================== */ 
footer{width: 100%;overflow: hidden; background: #20228b;color: white; padding: 30px 0 20px 0}
	.footer_inner{width: 100%;max-width: 1024px;margin: 0 auto}
	.footer_logo{width: 170px;float: left;overflow: hidden;}
	.footer_logo img{width: 100%;padding-top: 6px;clear: both}
	.footer_txt{float: right;font-size: 14px;margin-top: -4px;}
	.footer_txt a{text-decoration: none;color: white}
	.footer_copy{width: 100%;max-width: 1024px;margin: 0 auto}
	small{display: block; margin-top: 38px;}
}

/* PC end */